
/*======================================== customised css added ========================================*/

@media (max-width: 1920px) {

}

@media (max-width: 1600px) {

}

@media (max-width: 1280px) {


}
@media (max-width: 1199px) {
.bnnr_txt h1 {font-size: 35px;margin: 0 0 20px;}
.bnnr_txt p {font-size: 18px;margin: 0 0 20px;}
.learn_more {font-size: 15px;padding: 10px 30px;}
.reflexo_left h3 {font-size: 40px;margin: 0 0 11px;} 
.reflexo_left h6 {font-size: 20px;} 
.reflexo_right p {font-size: 14px;margin: 0 0 15px;} 
.reflexo_txt p { font-size: 14px;margin: 0 0 13.5px;} 
.outr_benifits {padding: 0 50px;}
.outr_benifits h3 {font-size: 30px;margin: 0 0 18px;padding: 0 0 15px;}
.outr_benifits h5 {font-size: 20px;margin: 0 0 20px;} 
.outr_benifits p {font-size: 14px;margin: 0 0 10px;}
.icon_txt h4 {font-size: 14px;margin: 0 0 15px;}
.icon_txt p {font-size: 13px;} 
.benifits_innr ul li {width: 32%;}
.benifits_treat_sec {padding: 65px 0 20px;}
.benifits_innr {margin: 25px 0 0;} 
.faq {padding: 35px 0 45px;} 
.content_hed h3 {font-size: 35px;margin-bottom: 25px;}
.contact_sec {padding: 0;}
.contact_sec input[type="submit"] {width: 105px;} 
.sngl_info h5 {font-size: 13px;} 
.info p {font-size: 13px;}
.info h4 {font-size: 14px;} 
.sngl_outr textarea {height: 210px;} 
.contact {padding: 15px 0;} 
.outr_reflexo {padding: 35px 0 0;}
.faq_accrd {padding: 0 35px;}
.new-accordian .accordian_nav {font-size: 16px;}
.panel_para p {font-size: 14px;}
    
    
    /******mrinmoy**********/
    
    .benefit_page .product_nav {
        margin-bottom: 20px;
    }
   
    .about_top_para p {
        margin-bottom: 20px;
    } 
    .about_top_para p {
        font-size: 14px;
    }
    .product_nav ul li a {
        font-size: 16px;
    }
    .reflexo_testimoni_page {
        padding: 40px 0;
    }
    .reflexo_testimoni_page span {
        margin-bottom: 10px;
    }
    .reflexo_testimoni_page p {
        margin-bottom: 5px;
    }
    .benefit_page {
        padding-top: 30px;
    }
    .benefit_page .product_nav {
        margin-bottom: 10px;
    }
    .breadcrumb {
        padding: 10px 0;
    }
}


@media (max-width:1024px) {
.bnnr_txt h1 {font-size: 28px;margin: 0 0 15px;}
.bnnr_txt p { font-size: 16px;margin: 0 0 15px;} 
#owl-demo .owl-prev {left: 70px;}
#owl-demo .owl-next {right: 70px;}
.bnnr_txt {padding: 75px 0 0;} 
    


}


@media (max-width: 980px){
.logo {width: 145px;}
.top_nav ul li {margin-right: 25px;}
.top_nav ul li a {font-size: 16px;}
.reflexo_left h3 {font-size: 25px;}
.reflexo_left h6 {font-size: 15px;} 
.reflexo_right p {margin: 0 0 5px;}
.reflexo_testimoni {bottom: -30px;} 
.reflexo_txt {padding: 10px 23px 13px 20px;}
.testimoni_name h4 { font-size: 15px;margin: 0 0 5px;}
.reflexo_txt p {line-height: 25px;margin: 0 0 6.5px;}
    
.outr_benifits h3 {font-size: 27px;margin: 0 0 13px;padding: 0 0 10px;}
.outr_benifits h5 {font-size: 16px;margin: 0 0 20px;} 
.content_hed h3 {font-size: 27px;margin-bottom: 13px;}
.faq {padding: 20px 0 15px;}
.sngl_outr.clearfix > p {font-size: 13px;margin:10px 0;} 
.contact_sec input[type="submit"] {float: left;}
.info h4 { font-size: 13px;}
.sngl_info h5 {font-size: 12px;}

    
   /*****mrinmoy*******/
    .reflexo_testimoni_page span {
        font-size: 15px;
    }
    
.entry-title.page_tit {
    font-size: 23px;
}
}

@media (max-width: 800px) {
.bnnr_txt h1 {font-size: 22px;margin: 0 0 10px;}
.bnnr_txt p {font-size: 14px;line-height:25px;} 
.bnnr_txt {padding: 50px 0 0;} 
.icon_img_innr { margin: 0 0 15px;}
.icon_txt h4 {font-size: 13px;margin: 0 0 10px;}
.contact {padding: 10px 0;}
.content_hed h3 {font-size: 23px;} 
    

   
}
	
@media (max-width: 768px) {


}
	
	
	
@media (max-width: 767px) {
.navbar-toggle {display: block;}
.collapse {display: none;}
.top_nav ul li a {font-size: 15px;}
.navbar-header {padding: 0; margin-right: 0px;float:right;width:100%;}
.navbar-collapse {width: 100%;background:rgba(248, 248, 248, 1);}
.hdr_bott {float: none;}
.top_nav {float: none;padding: 0;/*margin-top: 35px;*/}
.top_nav ul{padding: 10px 0;margin: 0;}
.top_nav ul li {float: none;margin: 0 0 2px;text-align: right;background: none;padding:0;}
.top_nav ul li a{display: inline-block;	width:100%;padding:7px;}
.top_nav ul li:hover a, .top_nav ul li.current a {
    border-bottom: none;
    background: rgba(231, 231, 231, 1);
}
/********************/
.hdr_top_rht{float: none;padding:0;}
/*.navbar-toggle {margin-top: 15px;}*/
.search {margin-top: 20px;}
.bnnr_txt h1 {font-size: 16px;} 
.bnnr_txt p {font-size: 14px;line-height: 22px;}
.learn_more {font-size: 12px;padding: 6px 18px;}  
.outr_reflexo {padding: 20px 0 0;}
.reflexo_left h3 {font-size: 23px; margin: 0 0 6px;}
.reflexo_left  {margin-bottom:10px;}
.outr_benifits {padding: 0 10px;}
.outr_benifits h3 {font-size: 22px;}
.benifits_treat_sec {padding: 50px 0 20px;} 
.benifits_innr {margin: 15px 0 0;} 
.icon_txt p {line-height: 23px;}  
.icon_img_outr {padding: 15px;} 
.sngl_outr input {width: 100%;margin:0 0 10px;}
.sngl_outr {margin-bottom: 2px;} 
.contact_sec input[type="submit"] {float: right;} 
.form_sec {margin-top: 15px;} 
    
/****** mrinmoy******/
    .abt_img {
        margin-top: 20px;
    }   
    .benefit_page {
         padding-top: 15px;
    }
    .benefit_page .product_nav {
        margin-bottom: 10px;
    }
    .reflexo_right_page span {
        padding-bottom: 10px;
        font-size: 18px;
    }
    .reflexo_testimoni_page {
        padding: 15px 0;
    }
    
    
 .navbar-toggle {
    margin: -55px 20px 0 0;
}
  .sb-search {
    top: 18px;right: 59px;
}  


.sb-search.sb-search-open, .no-js .sb-search {
    width: 50%;
}



}

@media (max-width:667px) {

.icon_img_outr::after {border-right: 0 none;}
.icon_img_outr::before {border-bottom: 0;}
.benifits_innr ul li { width: 45%;} 
.reflexo_left h3 {font-size: 20px;}
.icon_img_outr {
    height: auto;
}    



}

@media (max-width:640px) {
/*****mrinmoy******/    
    .about_top_para p {
        margin-bottom: 10px;
    }
    
}

@media (max-width:568px) {
.benifits_innr ul li {width: 50%;}
.icon_img_outr {height: auto;}
.reflexo_testimoni {  bottom:-10px;text-align:center; } 
.bnnr_txt {padding: 15px 0 0;}
.reflexo_testi_img {float: none; display: inline-block;padding: 10px 0 0;}
    
 .faq_accrd {
    padding: 0;
}   

.new-accordian .accordian_nav {font-size: 14px;}
    
.new-accordian .accordian_nav {
    padding: 10px 31px 10px 10px;
   
}
.contact_sec input[type="submit"] {
    float: left;
}
.logo {
    width: 85px;
}
    /**********mrinmoy*******/
    .reflexo_testimoni_page .reflexo_txt {
        padding: 20px 10px 0;
    }
    .reflexo_right_page span {
        font-size: 16px;
    }
    .breadcrumb.contact_bread {
        padding-bottom: 0;
    }
    
    
     .benifits_innr ul li {
    width: 100%;
} 
    
   
   
   .icon_img_outr {
    height: auto!important;
}
   
   .icon_txt{
	 height: auto!important;
}
.bnnr_txt p {padding: 0 20px;margin: 0 0 5px;} 
    
.bnnr_txt h1 {font-size: 15px;}
 .txt_rit {
    display: block;
    margin-left:0;
    width: 100%;
}   

.header {
    padding-bottom: 7px;
}
.entry-title.page_tit {
    font-size: 18px;
}
.navbar-toggle {
    margin: -29px 20px 0 0;
}
}

@media (max-width:484px) {
	.bnnr_txt h1 {
    font-size: 14px; margin: 0;
}

 #owl-demo .owl-prev {
    left: 28px;
}
#owl-demo .owl-next {
    right: 28px;
}
.bnnr_txt p {padding: 0 28px;margin:0;}
.benifits_treat_sec {padding: 25px 0 20px;} 
    
 .benifits_innr ul li {
    width: 100%;
} 
.content_hed h3 {
    font-size: 20px;
}
.main_bnr {
    position: static;
   
}

    .learn_more {
    border: 1px solid #2e2e2e;
    color: #2e2e2e;
 
}
.bnnr_txt {
    padding: 20px 0;
}
}

@media (max-width:420px) {

.reflexo_left h3 {
    font-size: 18px;
}
.reflexo_left h6 {
    font-size: 14px;
}
.reflexo_right p {font-size: 13px;
    
}
.outr_benifits h5 {
    font-size: 14px;
    margin: 0 0 10px;
}
    
    /*******mrinmoy********/
    .faq_pg .product_nav {
        margin-bottom: 15px;
    }
    .faq_pg {
        padding-top: 10px;
    }
    .breadcrumb {
        padding-bottom: 0;
    }
}

@media (max-width:384px) {
	
	.icon_img_outr {
    height: auto!important;
}
.icon_txt{
	 height: auto!important;
}
}

@media (max-width:320px) {
	

}






